docs

# SetChatDescription

data class SetChatDescription (val chatId: ChatIdentifier , val description: String ) : ChatRequest, SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

SetChatDescription
Link copied to clipboard
fun SetChatDescription (chatId: ChatIdentifier , description: String )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
description
Link copied to clipboard
val description : String
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard